<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditClounmProduct extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_product', function (Blueprint $table) {
            //
            $table->renameColumn('attr','specifications_img');
            $table->renameColumn('upload_img','install_img');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_product', function (Blueprint $table) {
            //
        });
    }
}
